#1 - 07/04/2021 08:58 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 07/04/2021 08:58 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wounu1ely changed from Anonymous to Anonymous

#3 - 08/04/2021 02:16 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 08/04/2021 02:16 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

- nounn1e i changed from Anonymous to Anonymous

#5 - 09/04/2021 02:37 - Anonymous

- dome changed from Test : Todo to Test : Doing

#6 - 09/04/2021 02:37 - Anonymous
- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

#7 - 09/04/2021 02:37 - Anonymous
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

- waunae i changed from Anonymous to Anonymous

#8 - 09/04/2021 11:29 - Anonymous
- dame changed from Dev : Deployed PRD to Test : Doing

#9 - 09/04/2021 11:30 - Anonymous

- dame changed from Test : Doing to Test : Done
